<?php 
class Parametrage_model extends Model 
{
	/**
	* Instanciar o CI
	*/
	public function Parametrage_model()
    {
        parent::Model();
		$this->CI =& get_instance();
		$this->load->database();
		$this->load->library('session'); 
    }

	function save($db_array, $id=NULL, $set_flashdata = TRUE) {
		$success = TRUE;
		$this->db->insert("parametrages", $db_array);
		return $success;
	}
	
	public function upddata($db_array) {
		$this->db->where('id', 1);
		$this->db->update("parametrages", array('speed' => $_POST['speed']));
		return true;
	}
	
	public function updarsc($db_array) {
		$this->db->where('id', 1);
		$this->db->update("parametrages", array('arsc' => $_POST['arsc']));
		return true;
	}
	

}
?>